OPTION(6)

NAME
minetest-mapper - creates 2D maps of your world

DESCRIPTION
[OPTIONS]

-i/--input <world_path>

-o/--output <output_image.png>

--bgcolor <color>

--scalecolor <color>

--playercolor <color>

--origincolor <color>

--drawscale

--drawplayers

--draworigin

--drawunderground

Color format: '#000000'

EXAMPLE

minetest-mapper -i /home/user/.minetest/worlds/my_world -o /home/user/map.png